1 Reply Latest reply on Dec 12, 2016 9:23 AM by catdaddy

    Migration from VSE 8.8 to ENDPOINT Security 10.2

    zulfiqar

      I need some help as i am planning to upgrade my environment from VSE 8.8 to ENDPOINT Security 10.2.

       

      will i ve to uninstall HIPS 8.0 and VSE 8.8 on clients before installing ENDPOINT Security 10.2, or it will be uninstall automatically by ENDPOINT Security 10.2.